Categories:
  - Connectivity
License: GPL-3.0-only
SourceCode: https://github.com/Andrewerr/NextcloudServices
IssueTracker: https://github.com/Andrewerr/NextcloudServices/issues
Changelog: https://github.com/Andrewerr/NextcloudServices/releases

AutoName: Nextcloud Services

RepoType: git
Repo: https://github.com/Andrewerr/NextcloudServices

Builds:
  - versionName: 1.0-beta6
    versionCode: 6
    commit: v1.0-beta6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.0-beta6
CurrentVersionCode: 6
